prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: cheese-gtk
Description: Cheese webcam widgets
Version: 43.0
Requires: clutter-gtk-1.0, gtk+-3.0 >=  3.13.4
Libs: -L${libdir} -lcheese-gtk
Cflags: -I${includedir}/cheese
